Subject: Extension frames

From: Martin Thomson <[email-masked]>
Date: Wed, 4 Apr 2018 18:16:24 +1000

It seems like there was some enthusiasm back in Melbourne for
extension frames, and later for the design that Victor proposed.

I've updated my PR to include Victor's design, plus changes that
address comments that were received, from Christian in particular.
Please take a look:

https://github.com/quicwg/base-drafts/pull/1068

I think that this reflects where we got to. Sorry for having this take
so long to get to this point.  I hope that it was worth the wait.